Support » Plugin: Archives Calendar Widget » Error in installing

Viewing 1 replies (of 1 total)
  • Plugin Author alek

    (@alekart)

    Hello,
    thanks a lot for reporting that error. After 140 downloads no one did it but you :D.
    This is my fault i forgot to put the isMU() function into the plugin because it’s already in my other plugin so I didn’t have the issue while testing.
    Just install the new release 0.2.3 to fix the error.

Viewing 1 replies (of 1 total)
  • The topic ‘Error in installing’ is closed to new replies.